@charset "utf-8";
/*---------------
.news
---------------*/
#content .news {
    width:380px;
    border:1px solid #cccccc;
    margin-bottom:9px;
    font-size:90%;
}
#content .news h2 {
    text-align:center;
    margin-top:1px;
}
#content .news ul {
    width:354px;
    margin:-1px auto 0;
}
#content .news ul li {
    background:url(/common_img/border01.png) repeat-x 0 0;
    width:100%;
    overflow:hidden;
    padding:10px 0;
}
#content .news ul li .attention {
    display:block;
    color:#ff3c00;
}
#content .news ul li #information{
    text-decoration:underline;
    color: #0066ff;
}
#content .news ul li #information:hover {
    text-decoration:none;
    cursor: pointer;
}
/**************************************************
top.css
**************************************************/
#content{ margin-top: 10px; }
/*---------------
#mainImages
---------------*/
#mainImages {
    float:right;
    width:550px;
    background:url(../index_img/mainImages_bg.gif) no-repeat 0 0;
    padding-bottom:15px;
}
#mainImages .panel {
    text-align:center;
    padding:0;
}
#mainImages .panel a {
    display:block;
    padding:3px;
    border:2px solid #3ca4f7;
}
#mainImages ul.filmstrip li img {
    width:113px;
    height:65px;
}
/*---------------
.newTopics
---------------*/
#content .newTopics {
    width:380px;
    border:1px solid #cccccc;
    margin-bottom:9px;
}
#content .newTopics h2 {
    text-align:center;
    margin-top:1px;
}
#content .newTopics ul {
    width:354px;
    margin:-1px auto 0;
}
#content .newTopics ul li {
    background:url(../common_img/border01.png) repeat-x 0 0;
    width:100%;
    overflow:hidden;
    padding:10px 0;
}
#content .newTopics ul li img {
    float:left;
}
#content .newTopics ul li a {
    line-height:1.4;
    width:306px;
    float:right;
}
/*---------------
.busSearch
---------------*/
#content .busSearch {
    width:380px;
    background:#daeeff;
    border:1px solid #cccccc;
    margin-bottom:13px;
    text-align:center;
    padding-bottom:5px;
}
#content .busSearch h2 {
    text-align:center;
    margin:1px 0 8px;
}
#content .busSearch dl {
    width:355px;
    margin:0 auto;
    overflow:hidden;
    text-align:left;
}
#content .busSearch dl dt {
    width:93px;
    clear:left;
    float:left;
    margin:0 0 9px 0;
}
#content .busSearch dl dt img {
    vertical-align:middle;
}
#content .busSearch dl dd {
    width:250px;
    float:right;
}
#content .busSearch dl dd select.busSearchDeparture {
    width:250px;
}
#content .busSearch dl dd select.busSearchReturn {
    width:250px;
}
#content .busSearch dl dd input.busSearchDay {
    width:150px;
}
/*---------------
ul.plan
---------------*/
#content ul.plan {
    width:591px;
    overflow:hidden;
    float:left;
    margin:-2px 0 6px;
}
#content ul.plan li {
    width:192px;
    float:left;
    margin:0 5px 4px 0;
    opacity: 0.7;
    filter: alpha(opacity=70);
    text-decoration:underline;
    color: #0066ff;
}
/*---------------
.okinawaPickup
---------------*/
#content .okinawaPickup {
    width:586px;
    border:1px solid #cccccc;
    background:#fffeda;
    float:left;
}
#content .okinawaPickup h2 {
    margin-top:1px;
    text-align:center;
}
#content .okinawaPickup ul {
    width:564px;
    margin:-1px auto 0;
    overflow:hidden;
}
#content .okinawaPickup ul li {
    width:268px;
    overflow:hidden;
    background:url(../common_img/border01.png) repeat-x 0 0;
    padding:10px 0;
    float:left;
}
#content .okinawaPickup ul li.even {
    margin-right:28px;
}
#content .okinawaPickup ul li span.txt {
    width:179px;
    float:right;
    font-size:86%;
    line-height:1.4;
    color:#4d4d4a;
}
#content .okinawaPickup ul li span.txt a {
    display:block;
    font-size:115%;
    line-height:1.6;
}
#content .okinawaPickup ul li img {
    float:left;
    margin-bottom:12px;
}
/*---------------
ul.topBanner
---------------*/
#content ul.topBanner {
    float:right;
    width:340px;
}
#content ul.topBanner li {
    margin-bottom:10px;
}